/*Header*/
.menu {
  position: initial;
  height: auto;
  background: initial;
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}

.menu-icon {
  display: none;
}


.menu__list {
  display: flex;
}

.menu__item {
  border: none;
}

.menu__link {
  color: var(--very-dark-blue);
}

.menu__item:last-child .menu__link{
  margin-top: 0;
  margin-left: 2em;
  padding: .7em 2em;
  border:none;
  border-radius: .5em;
  background: var(--soft-red);
  color: white;
}

/*Hero*/
.hero {
  text-align: left;
  padding: 1em 0;
}
.hero-grid {
  display: grid;
  align-items: center;
  grid-template-columns: 380px 1fr;
  grid-template-areas: "content image"
}

.hero__image-container {
  grid-area: image;
  position: relative;
  top: 50px;
  text-align: center;
}

.hero__content {
  grid-area: content;
}

/*Features*/
.features__copy {
  max-width: 580px;
  margin: 0 auto;
}

/*tabs*/
.tabs {
  text-align: left;
}

.tabs ul {
  display: flex;
  justify-content: center;
}

.tabs label {
  padding: 1.5em 2em;
}

.tabs li label:after {
  width: 100%;
  transform: translateX(0);
}

.tab__image {
  margin-right: 5em;
  margin-bottom: 0;
}

.tabs__content .tab {
  flex-direction: row;
  align-items: center;
}


/*Download*/
.download__grid {
  column-gap: 2em;
  margin-bottom: 1em;
}
.download__item:nth-of-type(1) {
  grid-column: 1;
  grid-row: 1/8;
}

.download__item:nth-of-type(2) {
  grid-column: 2;
  grid-row: 2/9;
}
.download__item:nth-of-type(3) {
  grid-column: 3;
  grid-row: 3/10;
}

/*Questions*/
/*Accordion*/
.accordion {
  border-top: 1px solid var(--light-gray);
}

/*Join*/
.join__title {
  max-width: 350px;
  margin-inline: auto;
}
.join-form {
  display: flex;
  justify-content: center;
  margin-top: 1em;
}

.join-form__input {
  flex-shrink: 0;
  width: 70%;
  height: 3em;
  margin-right: 1em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: .8em;

}

.join-form__button{
  padding: 0;
  height: 3em;
}

/*Footer*/
.footer-container {
  display: flex;
  justify-content: space-between;
}

.footer img {
  margin-right: 1em;
}
.footer-menu {
  display: flex;
  margin: 0;
}

.menu-container {
  display: flex;
  align-items: center;
}